import request from "@/utils/request";

// 审核服务申请
export function getServiceApplyList(data) {
  return request.post("/pt/service/apply/listAll", data);
}

// 审核服务申请
export function auditServiceApply(data) {
  return request.post("/pt/service/apply/update", data);
}

// 审核服务申请
export function getServiceApply(id) {
  return request.get(`/pt/service/apply/${id}`);
}
